@charset "utf-8";

/*전체감싸기*/
/* .wrap-notice{padding: 55px 20px 65px 15px;} */
.wrap-notice {padding: 10px 15px;}
.wrap-notice h2{text-align:center;font-size:32px; font-family: 'Paperlogy Medium'; color: #fff; margin-bottom: 20px;}
.wrap-notice h2:before,
.wrap-notice h2:after{content:"";display:inline-block;width:11px;height:11px;border-radius:30px;margin:0 20px;background:#2067e9;vertical-align:8px;}
/*게시판*/
.wrap-notice > ul{word-break:break-all;max-width:1400px;margin: 0 auto;}
.wrap-notice > ul > li{
    position: relative;
}
/*타이틀*/
.wrap-notice .title{font-size: 30px; font-family: 'Paperlogy Medium'; color: #fff; margin-bottom: 20px; padding-left: 5px;}
/*목록*/
.wrap-notice .list{}
.wrap-notice .list ul{font-size:0}
/* .wrap-notice .list ul li{display:inline-block;vertical-align:top;font-size: 17px;border-bottom: 1px solid #e2e2e2;position: relative;width: 100%;} */
/* .wrap-notice .list ul li:first-child{margin-left:0;} */
/*noData*/
.wrap-notice .list ul li.nodata{font-size:18px;text-align:center;padding:60px 0;width:100%;}
/*썸네일*/
.wrap-notice .thumb{display:none}
.wrap-notice .thumb img{}
/*제목*/
.wrap-notice .con{display: flex; flex-wrap: wrap; gap: 20px;}
/* .wrap-notice  .list ul li:hover{background-color: rgba(230,225,235, .5);} */
.wrap-notice .con a{display:block;position:relative;color:#333;line-height:1.3;padding: 13px 0;}


.wrap-notice .con strong{color:#444;display: block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; transition: 0.2s ease-in-out;}
.wrap-notice .con p{display: none;}
.wrap-notice .con p.day_first,
.wrap-notice .con p.month_first{display: none;}
.wrap-notice .con p.common_date{display: block;}

.wrap-notice .list ul {display: flex; flex-direction: column; gap: 25px;}
.wrap-notice .list ul li{background-color: #fff; border-radius: 10px; border: 1px solid #e4e4e4; box-shadow: 3px 4px 8px 1px #00000010; transition: 0.2s ease-in-out;}
.wrap-notice .list ul li:hover {border-color: #ee275e;}
.wrap-notice .list ul li:hover .con strong {color: #ee275e;}
.wrap-notice .list ul li a{width: calc(100% - 120px); padding-left: 25px;}
.wrap-notice .list ul li .con{padding: 20px;}
.wrap-notice .list ul li .con strong{font-size: 21px;color:#333;font-family: 'Paperlogy SemiBold';display: block;margin-bottom: 10px;}
.wrap-notice .list ul li .con a.new strong{padding-left: 35px;background:url('../images/ico-new.png') no-repeat left center / 25px;}
.wrap-notice .list ul li .con p{display: block; font-size: 18px; line-height: 1.5; height: 53px; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.wrap-notice .list ul li .date{width: 100px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.wrap-notice .list ul li .date p.common_date{display: none;width: auto;}
.wrap-notice .list ul li .date p.day_first{height: fit-content; width: fit-content; margin-bottom: 10px; font-size: 38px; font-family: 'Paperlogy Bold'; color: #787878; transition: 0.2s ease-in-out;}
.wrap-notice .list ul li .date p.month_first{height: fit-content; font-size:19px;color:#9d9d9d;font-family: 'Paperlogy SemiBold';width: auto; transition: 0.2s ease-in-out;}
.wrap-notice .list ul li:hover .date p.day_first{color: #ee275e;}
.wrap-notice .list ul li:hover .date p.month_first{color: #ee275e;}

.wrap-notice .subjectText{display:block;font-family:'Noto Regular';height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;padding-left:70px;}
/*내용*/
.wrap-notice .content{display:block;margin-top:15px;font-size:15px;height:60px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;padding-left:70px;}
/*날짜*/
.wrap-notice .date{display:block; position: relative;}
.wrap-notice .date::before {content: ''; width: 1px; height: 85px; background-color: #c9c9c9; position: absolute; top: 50%; transform: translateY(-50%); right: -20px;}
.wrap-notice .date i{display:block;font-style:normal;font-size:40px;position:absolute;top:0;}
/*더보기*/
.wrap-notice a.more{display:block;position: absolute;top: 3px;right: 0px;background:url('../images/plus-w.png') no-repeat center / 21px; width: 40px; height: 40px; transition: 0.2s ease-in-out;}
.wrap-notice a.more:hover {transform: rotate(90deg);}
/*활성화*/
.wrap-notice > ul > li.active .list,
.wrap-notice > ul > li.active a.more{display:block}

@media (max-width: 1400px) {
  .wrap-notice {padding: 5px 12px;}
  .wrap-notice .title {font-size: 26px;}
  .wrap-notice a.more {top: -2px;}
  .wrap-notice .list ul {gap: 20px;}
  .wrap-notice .list ul li .con {padding: 15px; gap: 15px;}
  .wrap-notice .list ul li .date p.day_first {font-size: 34px; margin-bottom: 0;}
  .wrap-notice .list ul li .date p.month_first {font-size: 17px;}
  .wrap-notice .list ul li a {padding-left: 20px;}
  .wrap-notice .date::before {right: -15px;}
  .wrap-notice .list ul li .con strong {font-size: 19px; background-size: 20px; padding-left: 27px;}
  .wrap-notice .list ul li .con p {font-size: 17px;}
}
@media (max-width: 1024px) {
  .wrap-notice {padding: 0;}
}
@media (max-width: 768px) {
  .wrap-notice .title {font-size: 23px; margin-bottom: 15px;}
  .wrap-notice .list ul {gap: 12px;}
  .wrap-notice .list ul li .date {width: 70px;}
  .wrap-notice .list ul li .date p.day_first {font-size: 28px;}
  .wrap-notice .list ul li .date p.month_first {font-size: 14px;}
  .wrap-notice .list ul li a {width: calc(100% - 90px);}
  .wrap-notice .list ul li .con {padding: 10px 15px;}
  .wrap-notice .list ul li .con strong {font-size: 18px; background-size: 18px; padding-left: 24px;}
  .wrap-notice .list ul li .con p {font-size: 16px;}
}
@media (max-width: 550px) {
  .wrap-notice .list ul li .con {padding: 6px 10px; gap: 10px;}
  .wrap-notice .date::before {right: -10px;}
  .wrap-notice .title {font-size: 21px; margin-bottom: 10px;}
  .wrap-notice a.more {top: -7px;}
}